<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfs24lQumqh2o9rnpYeHvffciG1IPJqSA6wQoTSPuBIU5887TYWpo64idIbgynrbG_PxCWeaHQEdS7WH_9T3qTD-BZ1PmNJDz1WSYAZ1xaHCJEY_JN-ELlfPBtSIBmyFwMSp_RcSl3wM0ULbScUXv5riGnoQLdZ-2iMZZHu77sg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ac1d089d-0920-4fdd-a24c-8756cb874fde</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755762338" />
</map>
